recovery:
  state:
    round: 746
    hash: "366bfbb98169a5590b4ec8efe1d1f0efa34732c80d5ee5580c4c063eb37a72a405e65baa6dbc7d91c1ead4b6ad7e2ae1"
    timestamp: "2025-10-31T21:24:00.290982757Z"
  bootstrap: null
  package: null
  stream: null
